/* CSS document */
body {
 /*background-color: rgb(255,255,204);	/* světle lutá */
 /*background-image:	url(img/bg_ye.gif);*/
 background-attachment:	fixed;
}
h1,h2,h3 {
 color:       red;
 text-align:  center;
}
h4,p {
 text-align:	center;
}
a:hover {
 color:			  blue;
 font-weight: bold;
 font-style:  italic;
}
font {
 font-family: Times New Roman;
}
.moc {
 color:       blue;
}
.voc {
 color:       black;
}
.txt {
 color:       red;
}
.svtk {
 color:       fuchsia;
}
.ost {
 color:       grey;
}
